parent= d4science


titleTag=HDN Gateway
favicon=https://dante.d4science.org/generic-configurable-theme/images/favicon.ico
background_image=https://dante.d4science.org/generic-configurable-theme/images/custom/default_background.jpg



logoSrc=https://dante.d4science.org/image/layout_set_logo?img_id=213136654&t=1610442043643
logoAlt=HDN Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://dante.d4science.org/terms-of-use
linkCookies=https://dante.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=
descrProject=

ECLogo=no
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=Hypermedia Dante Network (HDN) is a National Project funded by the Italian National Research project (PRIN) funded by the Italian Ministry of Education, University and Research (MIUR)
